.flex-wrap{display: flex;display:-webkit-flex;flex-wrap: wrap;}
.findTradeServicePage .footer { margin-top: 0;}
.findTradeServiceMain { background: #f6f9fd url(../img/bg.png) no-repeat; background-position: center 26%;}
.findTradeServiceMain img { max-width: 100%;}
.findTradeServiceMain {font-family:SourceHanSansCN-Regular;}
.findTradeServiceMain  * { box-sizing: border-box;}
.findTradeServiceMain .swiper-button-lock { display: block;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
.flex-wrap { display: flex; display: -ms-flexbox; display: -webkit-flex;flex-wrap: wrap;}
@media (min-width:768px){.container{width:750px;}}
@media (min-width:992px){.container{width:980px;}}
@media (min-width:1260px){.container{width:1230px;}}
@media (min-width:1460px){.container{width:1430px;}}

.banner { position: relative;}
.banner .banner-img { width: 100%;}

.title-box { color: #222222; font-weight: bold; font-size: 40px; line-height: 52px; color: #222222; font-family: MicrosoftYaHei;}
.title-box .title-img { width: 65px; margin-right: 3px; vertical-align: top;}

@media screen and (max-width: 1460px) {
  .title-box { font-size: 36px;line-height: 46px;}
  .title-box .title-img {width: 58px;margin-right: 6px;}
}

@media screen and (max-width: 1260px) {
  .title-box { font-size: 32px;line-height: 44px;}
  .title-box .title-img {width: 54px;margin-right: 6px;}
}

@media screen and (max-width: 991px) {
  .title-box { font-size: 28px;line-height: 40px;}
  .title-box .title-img {width: 50px;margin-right: 6px;}
}

@media screen and (max-width: 767px) {
  .title-box { font-size: 24px;line-height: 36px;}
  .title-box .title-img {width: 46px;margin-right: 6px;}
}

@media (max-width: 768px) {
  .title { font-size: 24px; line-height: 30px;}
}

.page-btn { text-align: center; margin-top: 90px;}
.page-btn .btnn { position: relative;display: inline-block;vertical-align: top;text-align: center;min-width: 160px;padding: 4px 20px;line-height: 40px;padding-right: 60px;font-size: 18px;color: #FFFFFF;background: #222222;border-radius: 24px;font-family: MicrosoftYaHei; box-sizing: border-box;}
.page-btn .btnn .iconfont{display: inline-block;vertical-align: top;text-align: center;position: absolute;top: 4px;right: 4px;bottom: 4px;width: 40px;height: 40px;line-height: 40px;font-size: 26px;color: #fff;background: #006FE8;border-radius: 50%;}
.page-btn a.btnn:hover .iconfont{color: #fff; background: #FF7E28;}
.sec3 .page-btn { margin-top: 130px;}
@media screen and (max-width: 1460px) {
  .page-btn .btnn {min-width: 154px;padding: 4px 18px;line-height: 36px;padding-right: 58px;font-size: 18px;border-radius: 22px;}
  .page-btn .btnn .iconfont{top: 4px;right: 4px;bottom: 4px;width: 36px;height: 36px;line-height: 36px;font-size: 24px;}
  .sec3 .page-btn { margin-top: 90px;}
}
@media screen and (max-width: 1260px) {
  .page-btn,.sec3 .page-btn { margin-top: 70px}
  .page-btn .btnn {min-width: 148px;padding: 3px 16px;line-height: 34px;padding-right: 52px;font-size: 16px;border-radius: 20px;}
  .page-btn .btnn .iconfont{top: 3px;right: 3px;bottom: 3px;width: 34px;height: 34px;line-height: 34px;font-size: 22px;}
}
@media screen and (max-width: 991px) {
  .page-btn,.sec3 .page-btn { margin-top: 50px}
  .page-btn .btnn {min-width: 142px;padding: 3px 14px;line-height: 30px;padding-right: 46px;font-size: 15px;border-radius: 18px;}
  .page-btn .btnn .iconfont{top: 2px;right: 2px;bottom: 2px;width: 32px;height: 32px;line-height: 32px;font-size: 20px;}
}
@media screen and (max-width: 720px) {
  .page-btn,.sec3 .page-btn { margin-top: 30px}
  .page-btn .btnn {min-width: 136px;}
}

/* ====== sec1 ====== */
.sec1 { padding-top: 140px;}
.sec1 .sec1-cont { margin-top: 105px; display: flex;}
.sec1 .sec1-left { width: 49.5%; display: flex; margin-left: -2%;}
.sec1 .sec1-left .sec1-img { width: 100%;}
.sec1 .statis { flex: 1; margin-left: 30px; justify-content: space-between;}
.sec1 .statis .item { width: 50%;margin-bottom: 25px;}
.sec1 .statis .item .num { margin-right: 10px; font-size: 90px; line-height: 80px; float: left; font-family: 'WarsawGothicExt';background: linear-gradient(30deg, #1F2BEF, #17CBE4);background-clip: text;-webkit-background-clip: text;color: transparent;}
.sec1 .statis .item .text { font-size: 24px; line-height: 40px; color: #4d4d4d; font-weight: bolder;}
.sec1 .statis .item .text p:nth-of-type(3){ line-height: 1.2;}
.sec1 .statis .item:nth-child(2n+1) { width: 55%;}
.sec1 .statis .item:nth-child(2n) {  width: 43%;}
.sec1 .statis .item:last-child { display: flex; flex-direction: row-reverse;}
.sec1 .statis .item:last-child .num { margin-right: 0; margin-left: 10px; display: flex;}
.sec1 .statis .item:last-child .text { height: 80px; display: flex; align-items: flex-end;}

@media (max-width: 1460px) {
  .sec1 .sec1-cont { margin-top: 90px;}
  .sec1 .statis .item .num { font-size: 80px; line-height: 70px;}
  .sec1 .statis .item .text { font-size: 20px; line-height: 35px;}
  .sec1 .statis .item:last-child .text { height: 70px;}
}
@media (max-width: 1260px) {
  .sec1 { padding-top: 80px;}
  .sec1 .sec1-cont { margin-top: 60px;}
  .sec1 .statis { margin-left: 20px;}
  .sec1 .statis .item .num { font-size: 64px; line-height: 54px;margin-right: 5px;}
  .sec1 .statis .item:last-child .num { margin-right: 0; margin-left: 5px;}
  .sec1 .statis .item .text { font-size: 18px; line-height: 27px;}
  .sec1 .statis .item:last-child .text { height: 54px;}
}
@media (max-width: 992px) {
  .sec1 { padding-top: 60px;}
  .sec1 .sec1-cont { margin-top: 40px;}
  .sec1 .sec1-left { width: 70%; margin: 0 auto;}
  .sec1 .statis { flex: unset; width: 100%; margin-left: 0; margin-top: 30px; justify-content: center;}
  .sec1 .statis .item:nth-child(2n+1),.sec1 .statis .item:nth-child(2n) {  width: 30%;}
  .sec1 .statis .item img { height: 40px;}
  .sec1 .statis .item:nth-child(2) img { height: 50px;}
  .sec1 .statis .item:last-child { flex-direction: row;}
  .sec1 .statis .item .num { font-size: 50px; line-height: 40px;}
  .sec1 .statis .item .text { font-size: 14px; line-height: 20px;}
  .sec1 .statis .item:last-child .num { margin-right: 5px; margin-left: 0;}
  .sec1 .statis .item:last-child .text { height: 40px;}
}
@media (max-width: 768px) {
  .sec1 { padding-top: 40px;}
  .sec1 .sec1-cont { margin-top: 20px; flex-direction: column;}
  .sec1 .sec1-left { width: 60%; margin: 0 auto;}
  .sec1 .statis { width: 100%; margin-left: 0; margin-top: 30px; justify-content: center;}
  .sec1 .statis .item { margin-bottom: 15px;}
  .sec1 .statis .item:nth-child(2n+1) { width: 40%;}
  .sec1 .statis .item:nth-child(2n) { width: calc(40% - 20px);}
}
@media (max-width: 520px) {
  .sec1 .sec1-left { width: 80%; }
  .sec1 .statis .item:nth-child(2n+1) { width: 50%; margin-right: 20px;}
  .sec1 .statis .item:nth-child(2n) { width: calc(50% - 20px);}
  .sec1 .statis .item .num { font-size: 36px; line-height: 30px;}
  .sec1 .statis .item .text { font-size: 14px; line-height: 15px;}
  .sec1 .statis .item:last-child .text { height: 30px;}
}

/* ====== sec2 ====== */
.sec2 { margin-top: 145px;}
.sec2 .sec2-nav { margin-top: 55px; padding: 0 60px;}
.sec2 .sec2-nav .nav-item { cursor: pointer; font-size: 38px;color: #666666;font-weight: bold; padding: 10px; border-bottom: 2px solid #8d8d8e; position: relative;}
.sec2 .sec2-nav .nav-item:after { content: ''; width: 120px; height: 4px; background: #666; position: absolute; left: 50%; bottom: -3px; transform: translateX(-50%);}
.sec2 .sec2-nav .nav-item.active { color: #016FE8; border-bottom: 2px solid #4394ee;}
.sec2 .sec2-nav .nav-item.active:after { background: #016FE8;}
.sec2 .item-cont { margin-top: 93px; position: relative; display: none;}
.sec2 .item-cont1 { display: block;}
.sec2 .item-cont .card-list { display: flex; flex-wrap: wrap; color: #222; float: left; position: relative; z-index: 2;}
.sec2 .item-cont .card { width: 342px; height: 307px; padding: 54px 35px 47px; margin-right: 15px; background-size: 100% 100%; margin-bottom: 20px; position: relative;}
.sec2 .item-cont .card:before { content: ''; width: 100%; height: 100%; border-radius: 25px; background: url(../img/sec2-item1-card1.png) no-repeat; background-size: 100% 100%; position: absolute; left: 0; top: 0; z-index: 2;}
.sec2 .item-cont .card .tit {font-family: MicrosoftYaHei; font-weight: bold;font-size: 24px;line-height: 1; color: #0170E8; position: relative; z-index: 5;}
.sec2 .item-cont .card .num {font-size: 24px; line-height: 1; position: absolute; top: 54px; right: 23px; z-index: 5;}
.sec2 .item-cont .card .desc {font-size: 18px;line-height: 30px; margin-top: 33px; padding-right: 10px; position: relative; z-index: 5;}
.sec2 .item-cont .sec2-right { width: 40%; position: absolute; top: 0; right: 0; z-index: 1; }
.sec2 .item-cont .sec2-right .img-box {text-align: center;}
.sec2 .item-cont .sec2-right .ul-box { display: flex; justify-content: center;}
.sec2 .item-cont .sec2-right ul { margin-left: auto; font-weight: bold; font-size: 28px; color: #666666; line-height: 48px; display: flex; flex-wrap: wrap;}
.sec2 .item-cont .sec2-right ul li { width: 50%; background: url(../img/sec2-dot.png) no-repeat; background-position: 0 center; padding-left: 30px;}
.sec2 .item-cont:after { display: block; content: ''; clear: both;}

.sec2 .item-cont1 .card-list .card:nth-of-type(1):after { content: ''; width: 69px; height: 73px; background: url(../img/sec2-card-fb.png) no-repeat; background-size: 100% 100%; position: absolute; top: -33px; right: 0;}
.sec2 .item-cont1 .card-list .card:nth-of-type(5):after { content: ''; width: 73px; height: 74px; background: url(../img/sec2-google.png) no-repeat; background-size: 100% 100%; position: absolute; top: 110px; right: -126px;}
.sec2 .item-cont1 .sec2-right .img-box { position: relative; left: 20%;}
.sec2 .item-cont2 .sec2-right .img-box { position: relative; left: -32%;}
.sec2 .item-cont3 .sec2-right .img-box { position: relative; left: 10%;}

.sec2 .item-cont2 { margin-left: -30px;}
.sec2 .item-cont3 { margin-left: -50px;}
.sec2 .item-cont2 .card-list,.sec2 .item-cont3 .card-list { width: 70%;}
.sec2 .item-cont2 .card-list .card:nth-of-type(1),
.sec2 .item-cont3 .card-list .card:nth-of-type(1) { margin-left: 195px;}
.sec2 .item-cont .card-arrow:after { content: ''; width: 82px; height: 82px; background: url(../img/sec2-arrow.png) no-repeat; background-size: 100% auto; position: absolute; top: -10px; right: 10px; z-index: 2;}
.sec2 .item-cont1 .card-list .card:nth-of-type(3) .num,
.sec2 .item-cont2 .card-list .card:nth-of-type(2) .num,
.sec2 .item-cont3 .card-list .card:nth-of-type(2) .num{ top: unset; bottom: 29px;}
.sec2 .item-cont2 .card:nth-of-type(2) { width: 377px;}
.sec2 .item-cont2 .sec2-right .img-box { width: 168%; margin-top: 30px;}
.sec2 .item-cont1 .sec2-right ul { max-width: 324px;}
.sec2 .item-cont2 .sec2-right ul { width: 80%; margin-top: 10px;}
.sec2 .item-cont3 .sec2-right ul { max-width: 480px;}

.sec2 .item-cont2 .card-list .card:nth-of-type(1):after { content: ''; width: 88px; height: 106px; background: url(../img/sec2-icon1.png) no-repeat; background-size: 100% 100%; position: absolute; top: -29px; right: 19px; z-index: 1;}
.sec2 .item-cont2 .card-list .card:nth-of-type(3):after { content: ''; width: 100px; height: 133px; background: url(../img/sec2-icon2.png) no-repeat; background-size: 100% 100%; position: absolute; bottom: 13px; right: 16px; z-index: 1;}
.sec2 .item-cont2 .card-list .card:nth-of-type(4):after { content: ''; width: 121px; height: 134px; background: url(../img/sec2-icon3.png) no-repeat; background-size: 100% 100%; position: absolute; top: 0; right: -27px; z-index: 1;}
.sec2 .item-cont2 .card .desc p { position: relative;}
.sec2 .item-cont2 .card .desc p:before { content: ''; position: absolute;width: 4px;height: 4px;background: #0170E8; left: -10px; top: 15px;}
.sec2 .item-cont2 .card { padding: 54px 40px 47px;}
.sec2 .item-cont3 .sec2-right { width: 50%;}
.sec2 .item-cont3 .sec2-right ul li { width: 33.33%;}
.sec2 .item-cont3 .sec2-right ul {  margin-top: -20px;}
.sec2 .item-cont3 .card-list .card:nth-of-type(1):after { content: ''; width: 105px; height: 101px; background: url(../img/sec2-icon4.png) no-repeat; background-size: 100% 100%; position: absolute; top: -29px; right: -3px; z-index: 1;}
.sec2 .item-cont3 .card-list .card:nth-of-type(4):after { content: ''; width: 144px; height: 163px; background: url(../img/sec2-icon6.png) no-repeat; background-size: 100% 100%; position: absolute; bottom: -49px; right: -3px; z-index: 1;}

.sec2 .item-cont1 .card:nth-of-type(2):before { background: url(../img/sec2-item1-card2.png) no-repeat;background-size: 100% 100%;}
.sec2 .item-cont1 .card:nth-of-type(3):before { background: url(../img/sec2-item1-card3.png) no-repeat;background-size: 100% 100%;}
.sec2 .item-cont1 .card:nth-of-type(4):before { background: url(../img/sec2-item1-card4.png) no-repeat;background-size: 100% 100%;}
.sec2 .item-cont1 .card:nth-of-type(5):before { background: url(../img/sec2-item1-card5.png) no-repeat;background-size: 100% 100%;}

.sec2 .item-cont2 .card:nth-of-type(1):before { background: url(../img/sec2-item2-card1.png) no-repeat;background-size: 100% 100%;}
.sec2 .item-cont2 .card:nth-of-type(2):before { background: url(../img/sec2-item2-card2.png) no-repeat;background-size: 100% 100%;}
.sec2 .item-cont2 .card:nth-of-type(3):before { background: url(../img/sec2-item2-card3.png) no-repeat;background-size: 100% 100%;}
.sec2 .item-cont2 .card:nth-of-type(4):before { background: url(../img/sec2-item2-card4.png) no-repeat;background-size: 100% 100%;}

.sec2 .item-cont3 .card:nth-of-type(1):before { background: url(../img/sec2-item3-card1.png) no-repeat;background-size: 100% 100%;}
.sec2 .item-cont3 .card:nth-of-type(2):before { background: url(../img/sec2-item3-card2.png) no-repeat;background-size: 100% 100%;}
.sec2 .item-cont3 .card:nth-of-type(3):before { background: url(../img/sec2-item3-card3.png) no-repeat;background-size: 100% 100%;}
.sec2 .item-cont3 .card:nth-of-type(4):before { background: url(../img/sec2-item3-card4.png) no-repeat;background-size: 100% 100%;}

.sec2 .item-cont1 .card-list .card:nth-of-type(4) { margin-left: 88px;}

@media (max-width: 1560px) {
  .sec2 .item-cont2 { margin-left: 0;}
  .sec2 .item-cont3 { margin-left: 0;}
  .sec2 .item-cont2 .card-list .card:nth-of-type(1), .sec2 .item-cont3 .card-list .card:nth-of-type(1) { margin-left: 100px;}
  .sec2 .item-cont2 .sec2-right { right: 0;}
  .sec2 .item-cont3 .sec2-right { right: 0;}
  .sec2 .item-cont2 .sec2-right .img-box { width: 136%;left: -24%;}
}
@media (max-width: 1460px) {
  .sec2 { margin-top: 90px;}
  .sec2 .sec2-nav { padding: 0 40px;}
  .sec2 .sec2-nav .nav-item { font-size: 32px;}
  .sec2 .item-cont { margin-top: 70px;}
  .sec2 .item-cont .card { width: 300px; height: 270px; padding: 40px 28px 35px;}
  .sec2 .item-cont2 .card:nth-of-type(2) { width: 330px; padding: 40px 40px 35px 28px;}
  .sec2 .item-cont .card .tit { font-size: 20px;}
  .sec2 .item-cont .card .num { font-size: 20px; top: 40px; right: 20px;}
  .sec2 .item-cont .card .desc { font-size: 16px; line-height: 26px; margin-top: 25px;}
  .sec2 .item-cont .card-arrow:after { width: 60px; height: 60px;}
  .sec2 .item-cont .sec2-right ul { font-size: 24px; line-height: 42px;}
  .sec2 .item-cont .sec2-right { right: 0;}
  .sec2 .item-cont1 .sec2-right { right: 5%;}
  .sec2 .item-cont2 .sec2-right .img-box { left: -20%;}
  .sec2 .item-cont3 .sec2-right { right: 0;}
  .sec2 .item-cont2 .card-list .card:nth-of-type(1):after { width: 70px; height: 85px;}
  .sec2 .item-cont2 .card-list .card:nth-of-type(4):after { width: 95px; height: 105px;}
  .sec2 .item-cont1 .card-list .card:nth-of-type(5):after { right: -75px;}
  .sec2 .item-cont .card-list { width: 70%;}
  .sec2 .item-cont1 .card-list .card:nth-of-type(4) { margin-left: 0;}
  .sec2 .item-cont .card-arrow:after { top: 0;}
  .sec2 .item-cont1 .card-list .card:nth-of-type(1):after { width: 66px; height: 70px;}
  .sec2 .item-cont3 .card-list .card:nth-of-type(1):after { width: 94px; height: 91px;}
  .sec2 .item-cont3 .card-list .card:nth-of-type(4):after { width: 124px; height: 142px;}
  .sec2 .item-cont1 .sec2-right ul { max-width: 323px;}
}
@media (max-width: 1260px) {
  .sec2 { margin-top: 70px;}
  .sec2 .sec2-nav { margin-top: 40px; padding: 0 20px;}
  .sec2 .sec2-nav .nav-item { font-size: 26px; padding: 8px;}
  .sec2 .sec2-nav .nav-item:after { width: 80px; height: 3px;}
  .sec2 .item-cont { margin-top: 50px;}
  .sec2 .item-cont .card, .sec2 .item-cont2 .card:nth-of-type(2) { width: calc(48% - 50px); height: auto; padding: 35px 25px 30px; margin-bottom: 15px;}
  .sec2 .item-cont .card .tit { font-size: 18px;}
  .sec2 .item-cont .card .num { font-size: 18px; top: 35px; right: 18px;}
  .sec2 .item-cont .card .desc { font-size: 14px; line-height: 24px; margin-top: 20px;}
  .sec2 .item-cont .card-arrow:after { width: 50px; height: 50px;}
  .sec2 .item-cont .card-list { width: 60%;}
  .sec2 .item-cont .sec2-right { width: 40%;}
  .sec2 .item-cont .sec2-right ul { font-size: 18px; line-height: 36px;}
  .sec2 .item-cont .sec2-right ul li { padding-left: 20px;}
  .sec2 .item-cont1 .sec2-right .img-box img { width: 80%;}
  .sec2 .item-cont .card:before { background-size: 100% 100% !important;}
  .sec2 .item-cont .card .num { top: unset; bottom: 20px;}
  .sec2 .item-cont1 .card-list .card:nth-of-type(5):after { top: auto; bottom: 55px;}
  .sec2 .item-cont1 .card-list,
  .sec2 .item-cont2 .card-list,
  .sec2 .item-cont3 .card-list { width: 75%;}
  .sec2 .item-cont2 .card-list .card:nth-of-type(1),
  .sec2 .item-cont3 .card-list .card:nth-of-type(1) { margin-left: 0;}
  .sec2 .item-cont2 .card { padding: 35px 25px 30px;}
  .sec2 .item-cont2 .card-list .card:nth-of-type(1):after { width: 70px; height: 85px;}
  .sec2 .item-cont2 .card-list .card:nth-of-type(4):after { width: 123px; height: 70px;right: -20px;}
  .sec2 .item-cont1 .sec2-right,
  .sec2 .item-cont2 .sec2-right { right: 0;}
  .sec2 .item-cont2 .sec2-right .img-box { width: 110%; left: 14%; margin-top: 30px;}
  .sec2 .item-cont3 .sec2-right { width: 40%;}
  .sec2 .item-cont1 .sec2-right ul { max-width: 64%;}
  .sec2 .item-cont3 .sec2-right ul { max-width: 80%;}
}
@media (max-width: 992px) {
  .sec2 .sec2-nav .nav-item { font-size: 22px; padding: 6px;}
  .sec2 .sec2-nav .nav-item:after { width: 60px;}
  .sec2 .item-cont { margin-top: 40px;}
  .sec2 .item-cont .card, .sec2 .item-cont2 .card:nth-of-type(2) { width: calc(50% - 20px);}
  .sec2 .item-cont .card:before { border-radius: 18px;}
  .sec2 .item-cont .card .tit { font-size: 16px;}
  .sec2 .item-cont .card .desc { font-size: 13px; line-height: 22px; margin-top: 15px;}
  .sec2 .item-cont .sec2-right ul { font-size: 18px; line-height: 30px;}
  .sec2 .item-cont .sec2-right ul li { padding-left: 15px;}
  .sec2 .item-cont2 .card .desc p:before { top: 12px;}
  .sec2 .item-cont .card-list,
  .sec2 .item-cont2 .card-list,
  .sec2 .item-cont3 .card-list { width: 100%;}
  .sec2 .item-cont .sec2-right { width: 35%; position: relative; right: 0; top: auto; float: none; clear: both; margin-top: 20px;}
  .sec2 .item-cont .sec2-right { width: 100%;}
  .sec2 .item-cont .sec2-right .img-box img { max-width: 80%;}
  .sec2 .item-cont1 .sec2-right .img-box img { margin-left: 0;}
  .sec2 .item-cont .sec2-right ul { width: 100%; justify-content: center;}
  .sec2 .item-cont3 .sec2-right { width: 100%; padding-left: 0; padding-bottom: 50px;}
  .sec2 .item-cont3 .sec2-right ul li { width: 33%;}
  .sec2 .item-cont .sec2-right ul { width: 100%; max-width: 400px; margin: 0 auto}
  .sec2 .item-cont2 .sec2-right .img-box img { max-width: 80%;}
  .sec2 .item-cont1 .card-list .card:nth-of-type(5):after { display: none;}
  .sec2 .item-cont1 .sec2-right .img-box,
  .sec2 .item-cont2 .sec2-right .img-box,
  .sec2 .item-cont3 .sec2-right .img-box{ left: 0;}
}
@media (max-width: 768px) {
  .sec2 { margin-top: 40px;}
  .sec2 .sec2-nav { margin-top: 30px; padding: 0; flex-wrap: nowrap; overflow-x: auto;}
  .sec2 .sec2-nav .nav-item { font-size: 16px; padding: 8px 12px; white-space: nowrap;}
  .sec2 .sec2-nav .nav-item:after { width: 50px;}
  .sec2 .item-cont { margin-top: 30px;}
  .sec2 .item-cont .card { width: 100% !important; padding: 30px; margin-right: 0; border-radius: 15px; background: linear-gradient(45deg, rgba(17, 98, 207, 0), rgba(255, 255, 255, 0.08), rgba(22, 55, 195, 0.08)); border: 4px solid #fff; box-shadow: 0px 2px 6px 0px rgba(15, 36, 116, 0.2), 8px 6px 76px 4px rgba(72, 128, 204, 0.2);}
  .sec2 .item-cont .card .tit { font-size: 18px;}
  .sec2 .item-cont .card .desc { font-size: 14px; line-height: 24px;}
  .sec2 .item-cont .sec2-right { margin-top: 30px;}
  .sec2 .item-cont .sec2-right ul { font-size: 16px; line-height: 28px;}
  .sec2 .item-cont2 .card .desc p:before { top: 12px;}
  .sec2 .item-cont .card:before { display: none;}
  .sec2 .item-cont .card:after { display: none;}
}
@media (max-width: 520px) {
  .sec2 .sec2-nav { display: none;}
  .sec2 .sec2-nav .nav-item { font-size: 14px; padding: 6px 10px;}
  .sec2 .sec2-nav .nav-item:after { width: 40px;}
  .sec2 .item-cont .card .tit { font-size: 16px;}
  .sec2 .item-cont .card .desc { font-size: 13px;}
}

/* ====== sec3 ====== */
.sec3 { margin-top: 140px; }
.sec3 .title { margin-top: 28px;}
.sec3 .sec3-cont { margin-top: 70px;  padding: 0 110px; position: relative;}
.sec3 .circle { margin-left: 29.66%; width: 56.1%; line-height: 0; position: relative;}
.sec3 .circle p { cursor: pointer; width: 100%; display: flex; align-items: center; font-size: 20px; color: #666666; line-height: 1; position: absolute;}
.sec3 .circle p em { margin-right: 50px; width: 15px; height: 15px; background: #4CB6FF; border-radius: 50%;}
.sec3 .circle p.active,.sec3 .circle p:hover { font-size: 24px; color: #0078FF;}
.sec3 .circle p.active em { background: #0078FF;}
.sec3 .circle p:hover em { background: #0078FF;}
.sec3 .circle p:nth-of-type(1) { left: 9.27%; top: 2.72%;}
.sec3 .circle p:nth-of-type(2) { left: 23.26%; top: 10.57%;}
.sec3 .circle p:nth-of-type(3) { left: 32.97%; top: 19.48%;}
.sec3 .circle p:nth-of-type(4) { left: 38.25%; top: 27.38%;}
.sec3 .circle p:nth-of-type(5) { left: 41.97%; top: 35.85%;}
.sec3 .circle p:nth-of-type(6) { left: 43.66%; top: 44.32%;}
.sec3 .circle p:nth-of-type(7) { left: 43.66%; bottom: 44.32%;}
.sec3 .circle p:nth-of-type(8) { left: 41.97%; bottom: 35.85%;}
.sec3 .circle p:nth-of-type(9) { left: 38.25%; bottom: 27.38%;}
.sec3 .circle p:nth-of-type(10) { left: 32.97%; bottom: 19.48%;}
.sec3 .circle p:nth-of-type(11) { left: 23.26%; bottom: 10.57%;}
.sec3 .circle p:nth-of-type(12) { left: 9.27%; bottom: 2.72%;}
.sec3 .circle1 { width: 560px; height: 100%; position: absolute; left: 62%; top: 0; margin-left: 0; z-index: 2;}
.sec3 .circle1 img { opacity: 0;}
.sec3 .swiper-button-next:after,
.sec3 .swiper-button-prev:after { font-size: 28px; }
.sec3 .swiper-button-prev,
.sec3 .swiper-button-next { width: 54px; height: 54px; background: #0077C9; border: 2px solid #0077C9; color: #fff; border-radius: 50%; text-align: center; z-index: 1;}
.sec3 .swiper-button-prev.swiper-button-disabled,
.sec3 .swiper-button-next.swiper-button-disabled { background: rgba(0,0,0,0); border: 2px solid #E3E3E3; color: #E3E3E3; opacity: 1;}

.sec3 .swiper-wrap { width: 100%; height: 100%; position: absolute; left: 0; top: 0;}
.sec3 .swiper-box { width: 62%; padding: 0 107px; height: 100%;}
.sec3 .sec3-swiper  { height: 100%;}
.sec3 .swiper-slide { padding: 16px;}
.sec3 .slide-item { width: 100%; height: 100%; position: relative;}
.sec3 .slide-item .img { width: 100%; position: absolute; z-index: 1; top: 50%; transform: translateY(-50%);box-shadow: 0px 0px 16px 0px rgba(17,28,51,0.13); border-radius: 26px; line-height: 0;}
.sec3 .slide-item .img img { width: 100%; }
.sec3 .cont .cont-right .img:first-child { display: block;}

@media (max-width: 1460px) {
  .sec3 { margin-top: 100px;}
  .sec3 .sec3-cont { padding: 0 40px;}
  .sec3 .circle { margin-left: 25%;}
  .sec3 .circle p { font-size: 17px;}
  .sec3 .circle p em { margin-right: 20px; width: 12px; height: 12px;}
  .sec3 .circle1 { left: 33%;}
  .sec3 .swiper-box { width: 63%; padding: 0 50px;}
}
@media (max-width: 1260px) {
  .sec3 { margin-top: 70px;}
  .sec3 .sec3-cont { margin-top: 40px; padding: 0;}
  .sec3 .circle { margin-left: 27%; width: 54%;}
  .sec3 .circle1 { width: 420px; left: 34%;}
  .sec3 .circle p { font-size: 14px;}
  .sec3 .circle p em { margin-right: 12px; width: 10px; height: 10px;}
  .sec3 .circle p.active,.sec3 .circle p:hover { font-size: 20px;}
  .sec3 .swiper-box { width: 68%; padding: 0 70px;}
  .sec3 .swiper-button-prev,
  .sec3 .swiper-button-next { width: 40px; height: 40px;}
  .sec3 .swiper-button-next:after,
  .sec3 .swiper-button-prev:after { font-size: 20px;}
  .sec3 .swiper-slide { padding: 10px;}
  .sec3 .page-btn { margin-top: 60px;}
  .sec3 .circle p:nth-of-type(1) { top: 3.73%;}
  .sec3 .circle p:nth-of-type(12) { bottom: 3.73%;}
}
@media (max-width: 992px) {
  .sec3 { margin-top: 50px;}
  .sec3 .sec3-cont { margin-top: 30px;}
  .sec3 .circle { margin-left: 24%; width: 60%;}
  .sec3 .circle p { font-size: 12px;}
  .sec3 .circle p em { margin-right: 8px; width: 8px; height: 8px;}
  .sec3 .circle p.active,.sec3 .circle p:hover { font-size: 16px;}
  .sec3 .circle1 { width: 300px; left: 41%;}
  .sec3 .swiper-box { width: 72%; padding: 0 25px;}
  .sec3 .swiper-button-prev,
  .sec3 .swiper-button-next { width: 34px; height: 34px;}
  .sec3 .swiper-button-next:after,
  .sec3 .swiper-button-prev:after { font-size: 16px;}
  .sec3 .page-btn { margin-top: 40px;}
  .sec3 .circle p:nth-of-type(1) { top: 5.53%;}
  .sec3 .circle p:nth-of-type(2) { top: 13.57%;}
  .sec3 .circle p:nth-of-type(3) { top: 21.48%;}
  .sec3 .circle p:nth-of-type(4) { top: 28.38%;}
  .sec3 .circle p:nth-of-type(9) { bottom: 28.38%;}
  .sec3 .circle p:nth-of-type(10) { bottom: 21.48%;}
  .sec3 .circle p:nth-of-type(11) { bottom: 13.57%;}
  .sec3 .circle p:nth-of-type(12) { bottom: 5.53%;}
}
@media (max-width: 768px) {
  .sec3 { margin-top: 40px;}
  .sec3 .sec3-cont { margin-top: 20px;}
  .sec3 .circle { display: none;}
  .sec3 .swiper-wrap { position: relative;}
  .sec3 .swiper-box { width: 100%; padding: 0 50px;}
  .sec3 .swiper-slide .img { position: relative; top: 0; transform: none;}
  .sec3 .slide-item { height: auto;}
  .sec3 .slide-item .img { position: relative; top: 0; transform: none;}
}
@media (max-width: 640px) {
  .sec3 .swiper-box { padding: 0 30px;}
}

/* ====== sec4 ====== */
.sec4 { margin-top: 145px;  font-family: MicrosoftYaHei;}
.sec4 .sec4-cont { padding: 0 45px; margin-top: 107px; position: relative;}
.sec4 .slide-box { padding: 32px 23px; margin: 0 15px; background: url(../img/sec4-card-bg.png); background-size: 100% 100%;box-shadow: 2px 0px 6px 0px rgba(15,36,116,0.2), inset 10px 5px 80px 5px rgba(72,128,204,0.2); border-radius: 30px;}
.sec4 .slide-box .name { font-size: 24px; font-weight: bold; margin-top: 50px;}
.sec4 .slide-box .desc { font-size: 18px; color: #666666; margin-top: 20px;}
.sec4 .slide-box img { aspect-ratio: 317 / 329; border-radius: 30px;}
.sec4 .swiper-button-next:after,
.sec4 .swiper-button-prev:after { font-size: 30px; }
.sec4 .swiper-button-prev { left: -30px; z-index: 1;}
.sec4 .swiper-button-next { right: -30px; z-index: 1;}

@media (max-width: 1460px) {
  .sec4 { margin-top: 110px;}
  .sec4 .sec4-cont { padding: 0 20px; margin-top: 70px;}
  .sec4 .slide-box { padding: 25px 20px;}
  .sec4 .slide-box .name { font-size: 20px; margin-top: 35px;}
  .sec4 .slide-box .desc { font-size: 16px; margin-top: 15px;}
}
@media (max-width: 1260px) {
  .sec4 { margin-top: 80px;}
  .sec4 .sec4-cont { margin-top: 40px;}
  .sec4 .slide-box { margin: 0 12px; border-radius: 20px;padding: 25px 15px;}
  .sec4 .slide-box .name { font-size: 16px; margin-top: 25px;}
  .sec4 .slide-box .desc { font-size: 14px; margin-top: 10px;}
  .sec4 .slide-box img { border-radius: 20px;}
  .sec4 .swiper-button-prev { left: -15px;}
  .sec4 .swiper-button-next { right: -15px;}
}
@media (max-width: 992px) {
  .sec4 { margin-top: 60px;}
  .sec4 .sec4-cont { margin-top: 30px; padding: 0 30px;}
  .sec4 .slide-box { margin: 0 10px; padding: 20px 15px;}
  .sec4 .slide-box .name { font-size: 16px; margin-top: 20px;}
  .sec4 .slide-box .desc { font-size: 13px;}
}
@media (max-width: 768px) {
  .sec4 { margin-top: 40px;}
  .sec4 .sec4-cont { padding: 0 15px;}
  .sec4 .slide-box { margin: 0 10px;}
  .sec4 .swiper-button-prev { left: -15px;}
  .sec4 .swiper-button-next { right: -15px;}
  .sec4 .swiper-button-next:after,
  .sec4 .swiper-button-prev:after { font-size: 20px;}
}
@media (max-width: 640px) {
  .sec4 .sec4-cont { padding: 0 5px;}
}

/* ====== sec5 ====== */
.sec5 { margin-top: 150px; padding-bottom: 195px;}
.sec5 .sec5-cont  { margin-top: 115px; padding: 0 30px 0 60px;}
.sec5 .sec5-left { width: 52.45%;}
.sec5 .sec5-swiper { width: 51%; margin-left: -3.45%;}
.sec5 .slide-item { padding-top: 190px;}
.sec5 .slide-item .card { width: 70.7%; margin: 0 auto 0 16%; background: url(../img/sec5-card.png); background-size: 100% 100%;box-shadow: 4px 0px 43px 0px rgba(53,70,88,0.31);}
.sec5 .slide-item .img-file { margin-top: -26%;}
.sec5 .slide-item .card1 { font-family: MicrosoftYaHei; align-items: center; padding: 53px 40px 63px; justify-content: space-between;}
.sec5 .slide-item .card1 .tel { margin-right: 20px;}
.sec5 .slide-item .card1 .text p:nth-of-type(1) { font-size: 22px; color: #202020; line-height: 1;}
.sec5 .slide-item .card1 .text p:nth-of-type(2) { margin-top: 35px; font-size: 35px; color: #202020; line-height: 1; font-family: AlimamaShuHeiTi-Bold; }
.sec5 .slide-item .text1 p { padding: 40px 33px; font-size: 21px; color: #202020; line-height: 43px;}
.sec5 .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { width: 12px; height: 12px; background: #016FE8;}
.sec5 .swiper-pagination .swiper-pagination-bullet:not(.swiper-pagination-bullet-active) { width: 13px; height: 13px; background: #fff; border: 1px solid #016FE8; opacity: 1;}

@media (max-width: 1460px) {
  .sec5 { margin-top: 80px; padding-bottom: 80px;}
  .sec5 .sec5-cont { margin-top: 60px; padding: 0 30px;}
  .sec5 .slide-item { padding-top: 150px;}
  .sec5 .slide-item .card1 { padding: 40px 30px 50px;}
  .sec5 .slide-item .card1 .text p:nth-of-type(1) { font-size: 18px;}
  .sec5 .slide-item .card1 .text p:nth-of-type(2) { margin-top: 25px; font-size: 28px;}
  .sec5 .slide-item .text1 p { padding: 30px 25px; font-size: 18px; line-height: 36px;}
}
@media (max-width: 1260px) {
  .sec5 { margin-top: 60px; padding-bottom: 60px;}
  .sec5 .sec5-cont { margin-top: 40px; padding: 0 20px;}
  .sec5 .slide-item { padding-top: 100px;}
  .sec5 .slide-item .card { width: 75%;}
  .sec5 .slide-item .card1 { padding: 30px 20px 35px;}
  .sec5 .slide-item .card1 .tel { width: 80px;}
  .sec5 .slide-item .card1 .text p:nth-of-type(1) { font-size: 16px;}
  .sec5 .slide-item .card1 .text p:nth-of-type(2) { margin-top: 20px; font-size: 24px;}
  .sec5 .slide-item .text1 p { padding: 20px; font-size: 16px; line-height: 30px;}
}
@media (max-width: 992px) {
  .sec5 { margin-top: 50px; padding-bottom: 50px;}
  .sec5 .sec5-cont { margin-top: 30px; padding: 0 15px;}
  .sec5 .slide-item { padding-top: 80px;}
  .sec5 .slide-item .card1 { padding: 25px 20px 30px;}
  .sec5 .slide-item .card1 .text p:nth-of-type(1) { font-size: 14px;}
  .sec5 .slide-item .card1 .text p:nth-of-type(2) { margin-top: 15px; font-size: 20px;}
  .sec5 .slide-item .text1 p { padding: 15px; font-size: 14px; line-height: 26px;}
}
@media (max-width: 768px) {
  .sec5 { margin-top: 40px; padding-bottom: 40px;}
  .sec5 .sec5-cont { flex-direction: column; padding: 0;}
  .sec5 .sec5-left { width: 100%; }
  .sec5 .sec5-swiper { width: 100%;}
  .sec5 .slide-item { padding-top: 60px;}
  .sec5 .slide-item .card { width: 80%;}
  .sec5 .slide-item .img-file { width: 100%;}
  .sec5 .slide-item .card1 .tel { width: 60px;}
  .sec5 .slide-item .card1 .text p:nth-of-type(1) { font-size: 16px;}
  .sec5 .slide-item .card1 .text p:nth-of-type(2) { font-size: 22px;}
  .sec5 .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { width: 7px; height: 7px; }
  .sec5 .swiper-pagination .swiper-pagination-bullet:not(.swiper-pagination-bullet-active) { width: 8px; height: 8px;}
}
@media (max-width: 640px) {
  .sec5 .slide-item { padding-top: 40px;}
}
@media (max-width: 520px) {
  .sec5 .slide-item .card1 { padding: 20px 15px 25px;}
  .sec5 .slide-item .card1 .text p:nth-of-type(1) { font-size: 14px;}
  .sec5 .slide-item .card1 .text p:nth-of-type(2) { font-size: 18px; margin-top: 10px;}
  .sec5 .slide-item .text1 p { font-size: 13px; line-height: 22px;}
}

@font-face {
  font-family: 'SourceHanSansCN-Regular';
  src:  url('../../font/SourceHanSansCN-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SourceHanSansCN-Bold';
  src: url('../../font/SourceHanSansCN-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AlimamaShuHeiTi-Bold';
  src: url('../../font/AlimamaShuHeiTi-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'WarsawGothicExt';
  src: url('../../font/WarsawGothicExt.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}